<!-- Generated template for the RideRemindersComponent component -->
<div class="text-center this-modal">

    <p *ngIf="!empty">You have no ride alerts.</p>

	<ion-list>
		<ion-item *ngFor="let r of reminders; let i = index">
				<ion-row>
					<ion-col col-10>
						<p> <strong>From:</strong> {{r.city_from}} <br/> 
							<strong>To:</strong> {{r.city_to}} </p> 
					</ion-col>
					<ion-col col-2>
						<ion-icon name="trash" (click)="deleteReminder(r.id, i)" class="icon-big-red pad-10"></ion-icon>
					</ion-col>
				</ion-row>
		</ion-item>
	</ion-list>
</div>
